
ul.rating-stars {
	list-style: none;
	position: relative;
	width: 160px;
	height: 15px;
	background-image: url("../images/ratings.png");
	background-position: -160px 0;
	background-repeat: no-repeat;
	padding: 0;
	left: 144px;
	overflow: hidden;
	float:left;
	margin:0 0 0 -144px;
	}
	
.rating-stars li {margin: 0;padding: 0;float: left;}
.rating-stars li a {display: block;position: absolute;width: 16px;height: 15px;text-indent: -9999px;overflow: hidden;z-index: 20;}


ul.r1 { background-position: -144px 0;}
ul.r2 { background-position: -128px 0;}
ul.r3 { background-position: -112px 0;}
ul.r4 { background-position: -96px 0;}
ul.r5 { background-position: -80px 0;}
ul.r6 { background-position: -64px 0;}
ul.r7 { background-position: -48px 0;}
ul.r8 { background-position: -32px 0;}
ul.r9 { background-position: -16px 0;}
ul.r10 { background-position: 0 0;}



.rating-stars a.r1 { left: 0; }
.rating-stars a.r2 { left: 16px; }
.rating-stars a.r3 { left: 32px; }
.rating-stars a.r4 { left: 48px; }
.rating-stars a.r5 { left: 64px; }
.rating-stars a.r6 { left: 80px; }
.rating-stars a.r7 { left: 96px; }
.rating-stars a.r8 { left: 112px; }
.rating-stars a.r9 { left: 128px; }
.rating-stars a.r10 { left: 144px; }

.rating-stars li a:hover {background: transparent url("../images/star.png") left top repeat-x;left: 0;z-index: 1;}

.rating-stars a.r1:hover {width: 16px;}	
.rating-stars a.r2:hover {width: 32px;}
.rating-stars a.r3:hover {width: 48px;}
.rating-stars a.r4:hover {width: 64px;}
.rating-stars a.r5:hover {width: 80px;}
.rating-stars a.r6:hover {width: 96px;}	
.rating-stars a.r7:hover {width: 112px;}
.rating-stars a.r8:hover {width: 128px;}
.rating-stars a.r9:hover {width: 144px;}
.rating-stars a.r10:hover {width: 160px;}
